@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.home-container {
    background: #020a21;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
}

.home-logo {
    width: 300px;
    margin-bottom: 20px;
}

.mensaje-temp{
    font-size: 100px;
}

.soccer-ball {
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
    background-image: url('../images/pelota.png'); 
    background-size: cover;
    animation: roll 4s linear infinite;
}

@keyframes roll {
    0% {
        transform: translateX(-580px) rotate(0deg); 
        opacity: 1;
    }
    50% {
        transform: translateX(580px) rotate(360deg); 
        opacity: 1; 
    }
    100% {
        transform: translateX(580px) rotate(720deg); 
        opacity: 0;
    }
}

.social-icons {
    margin-top: 20px;
}

.social-icons a {
    color: white;
    margin: 0 10px;
    transition: color 0.3s ease;
}

.social-icons a:hover {
    color: #003287; 
}
